[ic] SQL::Statement error

Doug Alcorn doug at lathi.net
Fri Jan 2 13:49:28 EST 2004

Scott Martin <smartin at steamvalve.com> writes:

>> If you begin from scratch, then I would recommend you to try
>> Debian. That's what I did, and I can't say anything else that I'm
>> very satisfied with it.
> Debian worked for me as well!

I'm a big fan of debian.  I use it on all my servers and two laptops.
However, debian/testing (aka "sarge") also has the thread-enabled perl
in it.  That means the next stable release of debian will be using a
tread-enabled perl 5.8.  Since my servers are running debian/stable
(aka "woody") they are ok with a non-threaded perl 5.6, I don't have
any Interchange problems.  However, it's only a temporary reprieve.
Probably sometime this year debian will upgrade sarge to stable.  At
that time I'll have to choose between a distro that works with IC but
otherwise is over two years old or a new distro release and some
hackish perl installation to support Interchange.

To sum up, I like debian.  Using the current debian/stable gets around
the RedHat 8.0 multi-threaded perl issue.  However, it won't in the
long run.
 (__) Doug Alcorn - Unix/Linux/Web Developing
 oo / PGP 02B3 1E26 BCF2 9AAF 93F1  61D7 450C B264 3E63 D543
 |_/  mailto:doug at lathi.net http://www.lathi.net
      mailto:tarpit at lathi.net is a spam trap

More information about the interchange-users mailing list